#product{
	float:left;
	max-width:calc(50% - 20px);
	max-height:calc(80vh - 20px);
}
#bundles{
	background:white;
}
#bundles ul li a{
	color:black;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
}
#bundles ul li a span{
	background: black;
	color: #fff !important;
	padding: 10px 10px 7px 10px;
	font-weight: 100;
	width: 80%;
	border-radius: 3px;
	margin-top:20px;
	display:inline-block;
}
#bundles ul li a:hover span{
	color:#de212f !important;
}
#bundles h3{
	color:black;
	font-weight: 400 !important;
	padding:30px !important;
	margin:0 !important;
}
#mag_packshot{
	max-height:inherit;
}
#tour img{
	max-height:90vh;
	width:auto;
	border:10px solid white;
}
@media (orientation: portrait){
	#product{
		display:none;
	}
	#tour img{
		max-height:auto;
		width:90vw;
		border:10px solid white;
	}
}
